Сортировка:
Raftec Перекресток короткий PPR 20 мм RSB20
Код товара: RSB20
Raftec Опора PPR 32мм RCL32
Код товара: RCL32
Raftec Опора PPR 20мм RCL20
Код товара: RCL20
Raftec Ниппель 1x3/4" никель
Код товара: NP0302
Raftec Ниппель 1 1/4x1" никель
Код товара: NP0403
Raftec Ніпель 1 1/4x1/2" нікель
Код товара: NP0401
Raftec Муфта редукционная PPR 63х50 мм RR6350
Код товара: RR6350
Raftec Муфта редукционная PPR 50х40 мм RR5040
Код товара: RR5040
Raftec Муфта редукционная PPR 40х32 мм RR4032
Код товара: RR4032
Raftec Муфта кутова PPR 25мм НГ 3/4"
Код товара: san-90693
Raftec Муфта кутова PPR 20мм НГ 1/2"
Код товара: san-90692
Raftec Муфта ВВ 20x1/2" MV-2001
Код товара: MV-2001
Raftec Муфта PPR 32мм ЗЗ 1" RMC3203
Код товара: RMC3203
Raftec Муфта PPR 32мм ВВ 1" RFC3203
Код товара: RFC3203
Raftec Муфта PPR 25мм НГ 3/4"
Код товара: san-90691
Raftec Муфта PPR 25мм ЗЗ 3/4" RMC2502
Код товара: RMC2502
Raftec Муфта PPR 25мм ЗЗ 1/2" RMC2501
Код товара: RMC2501
Raftec Муфта PPR 25мм ВВ 3/4" RFC2502
Код товара: RFC2502
Raftec Муфта PPR 25мм ВВ 1/2" RFC2501
Код товара: RFC2501
Raftec Муфта PPR 20мм НГ 3/4"
Код товара: san-96121
Raftec Муфта PPR 20мм НГ 1/2"
Код товара: san-96120
Raftec Муфта PPR 20мм ЗЗ 3/4" RMC2002
Код товара: RMC2002
Raftec Муфта PPR 20мм ЗЗ 1/2" RMC2001
Код товара: RMC2001
Raftec Муфта PPR 20мм ВВ 3/4" RFC2002
Код товара: RFC2002